@font-face {
    font-family: 'zimed-icon';
    src:  url("../fonts/zimed-icon.eot?xoxouk");
    src:  url("../fonts/zimed-icon.eot?xoxouk#iefix") format('embedded-opentype'),
    url("../fonts/zimed-icon.ttf?xoxouk") format('truetype'),
    url("../fonts/zimed-icon.woff?xoxouk") format('woff'),
    url("../fonts/zimed-icon.svg?xoxouk#zimed-icon") format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="zimed-icon-"], [class*=" zimed-icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'zimed-icon' !important;
    color: #DB1868;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.zimed-icon-app-development:before {
    content: "\e900";
}
.zimed-icon-computer-graphic:before {
    content: "\e901";
}
.zimed-icon-development:before {
    content: "\e902";
}
.zimed-icon-development1:before {
    content: "\e903";
}
.zimed-icon-left-arrow:before {
    content: "\e904";
}
.zimed-icon-right-arrow:before {
    content: "\e905";
}
.zimed-icon-message:before {
    content: "\e906";
}
.zimed-icon-phone-call:before {
    content: "\e907";
}
.zimed-icon-placeholder:before {
    content: "\e908";
}
.zimed-icon-responsive:before {
    content: "\e909";
}
.zimed-icon-strategy:before {
    content: "\e90a";
}
.zimed-icon-training:before {
    content: "\e90b";
}


@keyframes shapeMover {

    0%,
    100% {
        transform: perspective(400px) translateY(0) rotate(0deg) translateZ(0px) translateX(0);
    }

    50% {
        transform: perspective(400px) rotate(-45deg) translateZ(20px) translateY(20px) translateX(20px);
    }
}


@keyframes bubbleMover {
    0% {
        -webkit-transform: translateY(0px) translateX(0) rotate(0);
        transform: translateY(0px) translateX(0) rotate(0);
    }

    30% {
        -webkit-transform: translateY(30px) translateX(50px) rotate(15deg);
        transform: translateY(30px) translateX(50px) rotate(15deg);
        -webkit-transform-origin: center center;
        transform-origin: center center;
    }

    50% {
        -webkit-transform: translateY(50px) translateX(100px) rotate(45deg);
        transform: translateY(50px) translateX(100px) rotate(45deg);
        -webkit-transform-origin: right bottom;
        transform-origin: right bottom;
    }

    80% {
        -webkit-transform: translateY(30px) translateX(50px) rotate(15deg);
        transform: translateY(30px) translateX(50px) rotate(15deg);
        -webkit-transform-origin: left top;
        transform-origin: left top;
    }

    100% {
        -webkit-transform: translateY(0px) translateX(0) rotate(0);
        transform: translateY(0px) translateX(0) rotate(0);
        -webkit-transform-origin: center center;
        transform-origin: center center;
    }
}



.testimonials__one {
    padding: 50px 0;
    position: relative;
}

[class*=testimonials__one-shape-] {
    position: absolute;
}

.testimonials__one-shape-1 {
    top: -43px;
    left: 2%;
    -webkit-animation-name: bubbleMover;
    animation-name: bubbleMover;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    animation-duration: 8s;
}

.testimonials__one-shape-2 {
    top: 6%;
    right: 6%;
    -webkit-animation-name: shapeMover;
    animation-name: shapeMover;
    -webkit-animation-duration: 9s;
    animation-duration: 9s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.testimonials__one .map-img {
    position: absolute;
    top: 50%;
    left: 10%;
    transform: translateY(-50%);
    animation-name: mapMover;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    transition: all .4s ease;
    transform-origin: center center;

}

@keyframes mapMover {
    0% {
        transform: translateY(-50%) translateX(0);
    }

    50% {
        transform: translateY(-55%) translateX(-20px);
    }

    100% {
        transform: translateY(-50%) translateX(0);
    }
}


.testimonials__one .testimonials__one__single p {
    margin: 0;
    color: #7c7d8a;
    font-size: 24px;
    line-height: 46px;
    font-weight: 300;
}

.testimonials__one .testimonials__one__single h2 {
    color: #DB1868;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
}

.testimonials__one .testi-carousel-one .owl-nav {
    margin: 0;
    position: absolute;
    bottom: -10px;
    right: 0;
    background-color: #F2FFF8;
}

.testimonials__one .testi-carousel-one .owl-nav [class*=owl-] {
    margin: 0px 5px;
    padding: 0;
    background-color: transparent;
    opacity: .3;
    color: var(--thm-black);
    font-size: 32px;
    transition: all .4s ease;
}

.testimonials__one .testi-carousel-one .owl-nav [class*=owl-]:hover {
    opacity: 1;
}

.testimonials__one .bx-wrapper {
    border: none;
    box-shadow: none;
    background-color: transparent;
    margin-bottom: 0;
}

.testimonials__one .bx-wrapper ul.slider {
    padding: 0;
    margin: 0;
}

.testimonials__one .bx-wrapper .bx-controls-direction {
    position: absolute;
    bottom: -10px;
    right: 0;
}

.testimonials__one .bx-wrapper .bx-controls-direction a {
    text-indent: 0;
    background-image: none;
    font-size: 32px;
    position: relative;
    top: 0px;
    opacity: .3;
    color: var(--thm-black);
    transition: all .4s ease;
}

.testimonials__one .bx-wrapper .bx-controls-direction a:hover {
    opacity: 1;
}

.testimonials__one .bx-wrapper .bx-prev {
    left: 0px;
    margin-right: 25px;
}

.testimonials__one .bx-wrapper .bx-next {
    right: 0px;
}
@media only screen and (min-width: 500px) {
    #testimonials-slider-pager {
        background-image: url("../img/shapes/testi-circle.png");
        width: 474px;
        height: 474px;
    }
}

@media only screen and (max-width: 499px) {
    #testimonials-slider-pager {
        background-image: url("../img/shapes/testi-circle-mini.png");
        width: 474px;
        height: 474px;
    }
    .testimonials__one-shape-2 {
        height: 3rem;
    }
    .testimonials__one-shape-1 {
        height: 3rem;
    }
}

#testimonials-slider-pager {

    border-radius: 50%;
    position: relative;

    background-position: center center;
    background-repeat: no-repeat;
    animation-name: tesiMove;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    transition: all .4s ease;
    transform-origin: center center;
}

@keyframes tesiMove {
    0% {
        transform: rotate(0deg);
    }

    15% {
        transform: rotate(2deg);
    }

    33% {
        transform: rotate(4deg);
    }

    66% {
        transform: rotate(2deg);
    }

    100% {
        transform: rotate(0deg);
    }
}


#testimonials-slider-pager .testimonials-slider-pager-one .pager-item {
    width: 140px;
    height: 140px;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
}

#testimonials-slider-pager .testimonials-slider-pager-one .pager-item:nth-child(1) {
    top: 50px;
    left: -30px;
}

#testimonials-slider-pager .testimonials-slider-pager-one .pager-item:nth-child(2) {
    top: 50px;
    right: -30px;
}

#testimonials-slider-pager .testimonials-slider-pager-one .pager-item:nth-child(3) {
    bottom: 50px;
    left: -30px;
}

#testimonials-slider-pager .testimonials-slider-pager-one .pager-item:nth-child(4) {
    bottom: 50px;
    right: -30px;
}

#testimonials-slider-pager .testimonials-slider-pager-one .pager-item:nth-child(5) {
    bottom: -50px;
    left: 50%;
    transform: translateX(-50%);
}

#testimonials-slider-pager .testimonials-slider-pager-one .pager-item:nth-child(6) {
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
}


@media only screen and (max-width: 599px) {

    #testimonials-slider-pager .testimonials-slider-pager-one .pager-item:nth-child(1) {
        top: 70px;
        left: 10px;
    }

    #testimonials-slider-pager .testimonials-slider-pager-one .pager-item:nth-child(2) {
        top: 70px;
        right: 10px;
    }

    #testimonials-slider-pager .testimonials-slider-pager-one .pager-item:nth-child(3) {
        bottom: 70px;
        left: 10px;
    }

    #testimonials-slider-pager .testimonials-slider-pager-one .pager-item:nth-child(4) {
        bottom: 70px;
        right: 10px;
    }

    #testimonials-slider-pager .testimonials-slider-pager-one .pager-item:nth-child(5) {
        bottom: -35px;
        left: 50%;
        transform: translateX(-50%);
    }

    #testimonials-slider-pager .testimonials-slider-pager-one .pager-item:nth-child(6) {
        top: -35px;
        left: 50%;
        transform: translateX(-50%);
    }
}


@media only screen and (max-width: 499px) {



    #testimonials-slider-pager .testimonials-slider-pager-one .pager-item {
        width: 71px;
        height: 71px;
    }

    #testimonials-slider-pager .testimonials-slider-pager-one .pager-item:nth-child(1) {
        top: 100px;
        left: 70px;
    }

    #testimonials-slider-pager .testimonials-slider-pager-one .pager-item:nth-child(2) {
        top: 100px;
        right: 70px;
    }

    #testimonials-slider-pager .testimonials-slider-pager-one .pager-item:nth-child(3) {
        bottom: 100px;
        left: 70px;
    }

    #testimonials-slider-pager .testimonials-slider-pager-one .pager-item:nth-child(4) {
        bottom: 100px;
        right: 70px;
    }

    #testimonials-slider-pager .testimonials-slider-pager-one .pager-item:nth-child(5) {
        bottom: 30px;
        left: 50%;
        transform: translateX(-50%);
    }

    #testimonials-slider-pager .testimonials-slider-pager-one .pager-item:nth-child(6) {
        top: 30px;
        left: 50%;
        transform: translateX(-50%);
    }
}

@media only screen and (max-width: 450px) {
    #testimonials-slider-pager {
        width: 350px;
        height: 390px;
    }



    #testimonials-slider-pager .testimonials-slider-pager-one .pager-item {
        width: 65px;
        height: 25px;
    }

    #testimonials-slider-pager .testimonials-slider-pager-one .pager-item:nth-child(1) {
        top: 65px;
        left: 25px;
    }

    #testimonials-slider-pager .testimonials-slider-pager-one .pager-item:nth-child(2) {
        top: 65px;
        right: 25px;
    }

    #testimonials-slider-pager .testimonials-slider-pager-one .pager-item:nth-child(3) {
        bottom: 110px;
        left: 25px;
    }

    #testimonials-slider-pager .testimonials-slider-pager-one .pager-item:nth-child(4) {
        bottom: 110px;
        right: 25px;
    }

    #testimonials-slider-pager .testimonials-slider-pager-one .pager-item:nth-child(5) {
        bottom: 30px;
        left: 50%;
        transform: translateX(-50%);
    }

    #testimonials-slider-pager .testimonials-slider-pager-one .pager-item:nth-child(6) {
        top: 0px;
        left: 50%;
        transform: translateX(-50%);
    }
}


#testimonials-slider-pager .testimonials-slider-pager-one .pager-item>img {
    width: 100%;
    border-radius: 50%;
    transition: all .4s ease;
}

#testimonials-slider-pager .testimonials-slider-pager-one .pager-item.active img {
    opacity: .75;
    transform: scale(0.95);
}

#testimonials-slider-pager .testimonials-slider-pager-two .pager-item {

    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    opacity: 0;
    transition: all .4s ease;
}

@media only screen and (min-width: 600px) {
    #testimonials-slider-pager .testimonials-slider-pager-two .pager-item {
        width: 250px;
    }
}

@media only screen and (max-width: 599px) {
    #testimonials-slider-pager .testimonials-slider-pager-two .pager-item {
        width: 163px;
    }
}


#testimonials-slider-pager .testimonials-slider-pager-two .pager-item.active {
    opacity: 1;
    transform: translate(-50%, -50%) scale(0.95);
}

#testimonials-slider-pager .testimonials-slider-pager-two .pager-item>img {
    width: 100%;
    border-radius: 50%;
}

.success_image {
    width: 100%
}
